a { text-decoration:none;}
a:link { color: #000; }
a:visited { color: #000; }
a:hover{ color: #fff;}

body{ scrollbar-base-color:#fff;
      scrollbar-face-color:#fff;
      scrollbar-track-color:#fff;
      scrollbar-highlight-color:#000;
      scrollbar-3dlight-color:#fff;
      scrollbar-shadow-color:#000;
      scrollbar-darkshadow-color:#fff;
      scrollbar-arrow-color:#000;
      color:#000;
      font-size:12px;
      font-family:Arial,‚l‚r ‚oƒSƒVƒbƒN;
      line-height:200%;
      background-color:#fff;
      margin-left: 50px;
      margin-right: 50px;}

table{ font-size:12px;
       line-height:200%;}

form{ margin:0px;}

input,textarea{ margin-bottom:2px;
                color:#000;
                font-size:12px;
                font-family:Arial,‚l‚r ‚oƒSƒVƒbƒN;
                background-color:#fff;
                border:1px solid #000;}

select{ margin-bottom:2px;
        color:#000;
        font-size:12px;
        font-family:Arial,‚l‚r ‚oƒSƒVƒbƒN;
        background-color:#fff;}

h1{ font-size:20px;
    font-weight:normal;}

img { vertical-align: center; 
      border-style: none;}